View Issue Details

IDProjectCategoryView StatusLast Update
0001202SUMoBugpublic2012-03-10 22:42
ReportergodartsAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0001202: Some files can't be loaded into program
DescriptionI want that some files, using in now moment also can update.
I think, you can be copy that files in temporary folder, check it, and delete in the end.

Some files are: Windows Media Player, The Bat!, Antiviruses and firewalls.
TagsNo tags attached.

Activities

Kyle_Katarn

2010-04-18 22:16

administrator   ~0000577

Do they have all the required fields set in their exe file properties ?

Issue History

Date Modified Username Field Change
2010-04-16 11:27 godarts New Issue
2010-04-18 22:16 Kyle_Katarn Note Added: 0000577
2010-04-18 22:16 Kyle_Katarn Assigned To => Kyle_Katarn
2010-04-18 22:16 Kyle_Katarn Status new => feedback
2012-03-10 22:42 Kyle_Katarn Status feedback => resolved
2012-03-10 22:42 Kyle_Katarn Fixed in Version => 3.0
2012-03-10 22:42 Kyle_Katarn Resolution open => fixed